<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11987" pointId="742" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2025-03-19 09:15:38" timeDiffer="0">
  <longitude>106.557453</longitude>
  <latitude>29.616664</latitude>
  <direction>204.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145899_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区峨眉大道南段</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1742346937732</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250319/1742346937732.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>